@charset "UTF-8";

/* =============================================================== 
	*** base *** 
=============================================================== */

html {
background:url(../images/bg.gif) repeat 0 0;
}
body {
min-width:1006px;
line-height:1.6;
font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Helvetica, sans-serif;
text-align:center;
}
#container {
width:1000px;
margin:0 auto;
padding:0 3px 0 3px;
text-align:left;
background:url(../images/bg_container.gif) repeat-y 0 0;
}

/* =============================================================== 
	*** header *** 
=============================================================== */

header {
padding:4px 70px 16px 70px;
background:url(../images/bg_header.gif) repeat-x 0 0;
}
header img {
display:block;
}
header ul.serviceNav {
float:left;
width:342px;
padding:17px 0 0 0;
}
header ul.serviceNav li {
float:left;
padding:0 19px 0 0;
}
header ul.utilityNav {
float:right;
padding:17px 0 0 0;
}
header ul.utilityNav li {
float:left;
padding:0 0 0 19px;
}
header ul.utilityNav li a {
color:#c8c9c9;
}
header ul.utilityNav li a:hover {
color:#a0a0a0;
text-decoration:none;
}
header .logo {
clear:both;
float:left;
width:233px;
padding:32px 78px 0 0;
}
header ul.globalNav {
float:left;
width:398px;
padding:47px 0 0 0;
}
header ul.globalNav li {
float:left;
padding:0 27px 0 0;
}
header .searchArea {
float:right;
width:145px;
margin:53px 0 0 0;
padding:1px 1px 1px 4px;
background:url(../images/bg_search.gif) no-repeat 0 0;
}
header .searchArea input {
float:left;
}
header .searchArea input.textArea {
width:120px;
height:16px;
padding:3px 0 3px 2px !important;
border:none !important;
color:#888888;
}

/* =============================================================== 
	*** footer *** 
=============================================================== */

footer {
padding:32px 70px 20px 70px;
background:#5c5c5c;
border-top:1px solid #9d9d9d;
color:#9e9f9f;
}
footer .menuArea {
position:relative;
width:860px;
margin:0 0 45px 0;
}
footer .menuArea .footerMenu ul,
footer .menuArea .footerMenu div.menuBlock {
float:left;
width: 200px;
padding:0 10px 0 0;
}
footer .menuArea .footerMenu ul.about {
width:164px;
}
footer .menuArea .footerMenu ul.activity {
width:140px;
}
footer .menuArea .footerMenu ul.news {
padding: 0 10px 20px 0;
}

footer .menuArea .footerMenu ul li {
padding:7px 0 0 0;
}
footer .menuArea .footerMenu ul li a {
color:#ffffff;
}
footer .menuArea .footerMenu ul li ul li a {
color:#9e9f9f;
}
footer .menuArea .linkArea {
position:absolute;
top:0px;
right:0;
width:326px;
}
footer .menuArea .linkArea ul {
padding:12px 0 0 0;
}
footer .menuArea .linkArea ul li {
float:left;
padding:0 0 0 19px;
}
footer .menuArea .linkArea ul li a {
color:#c8c9c9;
}
footer .menuArea .linkArea ul li a:hover {
color:#a0a0a0;
text-decoration:none;
}
footer p.copyRight {
padding:65px 0 0px 19px;
}


/* =============================================================== 
	*** contents *** 
=============================================================== */

#contens {
margin:0 0 60px 0;
}

/* ===================== main ===================== */

#main {
float:right;
width:560px;
padding:0 70px 0 0;
}
#top #main {
float:none;
width:100%;
padding:0;
}

/* ===================== side ===================== */

#side {
float:left;
width:200px;
padding:55px 0 0 70px;
}
#side .sideMenu p {
padding:0 0 5px 0;
color:#b31e3b;
}
#side .sideMenu ul {
margin:0 0 45px 0;
border-top:1px solid #e6e6e6;
}
#side .sideMenu ul li {
padding:2px 0 2px 0;
border-bottom:1px solid #e6e6e6;
}
#side .sideMenu ul li a {
display:block;
padding:18px 10px 18px 24px;
/*background:url(../images/icn_sidearrow.gif) no-repeat 0 50%;*/
color:#a0a0a0;
text-decoration:none;
}
#side .sideMenu ul li a:hover {
/*background:url(../images/icn_sidearrow_on.gif) no-repeat 0 50%;*/
text-decoration:none;
color:#595757;
}
#side .sideMenu ul li.cu a {
/*background:url(../images/icn_sidearrow_cu.gif) no-repeat 0 50%;*/
color:#042d4a;
}
#side .sideMenu p a {
display:block;
margin:0 0 45px 0;
padding:0 10px 0 24px;
/*background:url(../images/icn_sidearrow.gif) no-repeat 0 50%;*/
color:#b31e3b;
}
#side .sideMenu p a:hover {
/*background:url(../images/icn_sidearrow_on.gif) no-repeat 0 50%;*/
}
#side .sideMenu p.cu a {
/*background:url(../images/icn_sidearrow_cu.gif) no-repeat 0 50%;*/
}






